.para {
    text-align: center;
}

ion-padding {
    padding: 20px;
}

.word {
    display: inline-block;
    padding: 5px;
    margin: 2px;
    background: #eee;
    border-radius: 6px;
}

.dropdown-menu1 {
    position: relative;
    /* top: 100%; */
    /* left: 0; */
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #f8f9fa;
    border-radius: 0.25rem;
}

.active {
    border-bottom: 3px solid white;
}

.titre {
    margin: 0;
    padding: 0;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Roboto';
    font-weight: 800;
    font-size: 35px;
    letter-spacing: 1px;
}

@media only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px) {
    .profil {
        position: unset !important;
    }
    .dropdown-menu {
        position: static;
        float: inline-end !important;
    }
}

@media only screen and (min-width: 1024px) and (max-height: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {
    .dropdown-menu {
        position: static;
        float: inline-end !important;
    }
}